Anonymous Login
2019-12-08 08:21 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002036OpenClonkObjectspublic2019-02-01 18:28
ReporterMadScientist 
Assigned ToMaikel 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformVisual C++ 2010OSboth Linux and WindowsOS Version U16.04 and W7
Product Version8.1 
Target VersionFixed in Version9.0 
Summary0002036: Create loam with god's hands
DescriptionCreate loam with God's Hands.
Steps To Reproduce01) start OC 8.1 > Start Game > Tutorials > SandBox
02) select God's Hand, should be #1
03) Click on Hammer to spawn objects
04) click on resources tab
05) no loam in the panel
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2018-04-27 20:14 MadScientist New Issue
2019-02-01 18:28 Luchs Assigned To => Maikel
2019-02-01 18:28 Luchs Status new => resolved
2019-02-01 18:28 Luchs Resolution open => fixed
2019-02-01 18:28 Luchs Fixed in Version => 9.0
2019-02-01 18:28 Luchs Note Added: 0006207
+Issue History